body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
div {
	font-size: 10px;
}
td {
	font-size: 12px;
}
a:hover {
	color: #FF0033;
	text-decoration: none;
	background-color: #999999;
}

a , a:link, a:visited {
	color: #FF0033;
	text-decoration: none;
}#madeby {
	position: absolute;
	z-index: 999;
	right: 3px;
	bottom: 3px;
}